Commit 6ecbbeae authored by Jürgen Herrmann's avatar Jürgen Herrmann

updated dependencies for debian package

will be release as 0.29
parent 20006531
0.27
\ No newline at end of file
0.28
\ No newline at end of file
......@@ -3,7 +3,7 @@ Version: _VERSION_
Section: audio
Priority: optional
Architecture: all
Depends: ladspa-t5-plugins, python3, python3-pyqt4, python3-matplotlib, python3-scipy
Depends: ladspa-t5-plugins, python3, python3-pyqt5, python3-matplotlib, python3-scipy
Maintainer: Jürgen Herrmann (t-5@t-5.eu)
Description: Pulseaudio Parametric Equalizer
A python/qt GUI for managing a fully parametric 3-and equalizer with shelves and insert it into pulseaudio.
......@@ -3,7 +3,7 @@ import os
from PAPEq_rc import darkstyle_icons
CURRENT_VERSION = "0.28"
CURRENT_VERSION = "0.29"
DIALSTEPS = 10000
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment